<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Nova+Square&family=Rajdhani&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <script src="https://kit.fontawesome.com/fd2c3ca91a.js" crossorigin="anonymous"></script>
    <title>Red</title>
</head>
<body>

<!-- Logo -->
<div class="container-fluid">
    <div class="row">
        <div class="col-12 spostlogo">
            <img src="./img/logo.png" alt="montagne" class="logue">
        </div>
    </div>
</div>
                                                                                                    
<!-- Navbar -->
<nav class="navbar navbar-expand-lg">
    <div class="container-fluid d-flex justify-content-center">
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav linkFormat mx-auto">
                <li class="nav-item px-5">
                    <a class="nav-link active" href="#" alt="Questo è il primo link.">Primo link</a>
                </li>
                <li class="nav-item px-5">
                    <a class="nav-link active" href="#" alt="Questo è l'altro link.">Altro link</a>
                </li>
                <li class="nav-item px-5">
                    <a class="nav-link active" href="#" alt="Questo è il terzo link.">Terzo link</a>
                </li>
                <li class="nav-item px-5">
                    <a class="nav-link active" href="#" alt="Questo è l'ultimo link.">Ultimo link</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
                                                                                                 
<!-- Mountains -->
<header>
    <div class="container-fluid m-0 p-0">
        <div class="row imgHeader m-0 p-0">
            <div class="col-xl-12 m-0 p-0 imgMountain d-flex justify-content-center align-items-center">
                <h1>LOREM</h1>
            </div>             
        </div>
    </div>   
</header>
                                                                                                
<!-- Text -->
<div class="containter-fluid primaryLine py-5">
    <div class="row m-0">
        <div class="col-12 col-sm-12 col-md-6 mx-auto position-relative">
            <h3>
                <span id="vrgltL">“</span> Lorem ipsum dolor sit amet conectetur adipisicing elit. Placeat qui
                blanditiis id quo! Optio a cupiditate nam sequi facilis velit. Qui voluptas
                porro esse reprehenderit! Cum consequatur id hic deleniti.<span id="vrgltR">”</span>
            </h3>    
        </div>
    </div>
</div>
                                                                                         
<!-- Icons -->
<div class="container-fluid primaryLine fourIcon">
    <div class="row h-100 mx-5">
        <div class="col-xl-3 col-sm-6 col-12 d-flex flex-column justify-content-center align-items-center">
            <div class="TOPicon">
                <i class="fa-regular fa-snowflake fa-3x my-3"></i>
            </div>
            <div>
                <h6>lorem ipsum dolor</h6>
            </div>
            <div class="bottomLine position-relative my-3"></div>
        </div>
        <div class="col-xl-3 col-sm-6 col-12 d-flex flex-column justify-content-center align-items-center">
            <div class="TOPicon">
                <i class="fa-sharp fa-solid fa-mountain fa-3x my-3"></i>
            </div>
            <div>
                <h6>lorem ipsum dolor</h6>
            </div>
            <div class="bottomLine position-relative my-3"></div>
        </div>
        <div class="col-xl-3 col-sm-6 col-12 d-flex flex-column justify-content-center align-items-center">
            <div class="TOPicon">
                <i class="fa-solid fa-map fa-3x my-3"></i>
            </div>
            <div>
                <h6>lorem ipsum dolor</h6>
            </div>
            <div class="bottomLine position-relative my-3"></div>
        </div>
        <div class="col-xl-3 col-sm-6 col-12 d-flex flex-column justify-content-center align-items-center">
            <div class="TOPicon">
                <i class="fa-sharp fa-solid fa-campground fa-3x my-3"></i>
            </div>
            <div>
                <h6>lorem ipsum dolor</h6>
            </div>
            <div class="bottomLine position-relative my-3"></div>
        </div>
    </div>
</div>
                                                                                                 
<!--Text columns-->
<div class="container primaryLine twoText">
    <div class="row my-2">
        <div class="col-md-6 col-sm-5 col-12 d-flex px-sm-0 px-4">
            <div style="text-align:left">
                <h2>
                    <div>Lorem Ipsum Dolor Sit</div>
                </h2>
                <h5>
                    <div>Lorem ipsum dolor, sit amet consectetur adipisicing elit.</div>
                    <div>Reiciendis magnam adipisci sapiente qui soluta gni tempora,</div>
                    <p>numquam rem perpiciatis quisquam nostrum assumenda!</p>
                    <div>Lorem ipsum dolor, sit amet consectetur adipisicing elit.</div>
                    <div>Reiciendis magnam adipisci sapiente qui soluta gni tempora,</div>
                    <div>numquam rem perpiciatis quisquam nostrum assumenda!</div>
                </h5> 
            </div> 
        </div>
        <div class="col-md-6 col-sm-5 col-12 d-flex px-sm-0 px-4 justify-content-end">
            <div style="text-align:right">
                <h2>
                    <div>Lorem Ipsum Dolor Sit</div>
                </h2>
                <h5>
                    <div>Lorem ipsum dolor, sit amet consectetur adipisicing elit.</div>
                    <div>Reiciendis magnam adipisci sapiente qui soluta gni tempora,</div>
                    <p>numquam rem perpiciatis quisquam nostrum assumenda!</p>
                    <div>Lorem ipsum dolor, sit amet consectetur adipisicing elit.</div>
                    <div>Reiciendis magnam adipisci sapiente qui soluta gni tempora,</div>
                    <div>numquam rem perpiciatis quisquam nostrum assumenda!</div>
                </h5> 
            </div> 
        </div>
    </div>
</div>
                                                                                      
<!--White threes with button-->
<div class="container-fluid px-0 m-0">
    <div class="row imgWmountain p-0 m-0">
        <div class="col-12 d-flex justify-content-center align-items-center">
            <div class=REDbkg>
                <p class="isthisabutton">LOREM IPSUM</p>
            </div>
        </div>
    </div>
</div>
                                                                                                             
<!--Vertical list-->                                                               
<div class="container-fluid secondaryLine px-0 mx-0">
    <div class="row px-0 mx-0 justify-content-around">
        <div class="boxLAYER5">
            <h4>OUR TIMELINE</h4>
        </div>
        <div class="col-md-5 col-sm-12 col-12">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12 sideLine position-relative">
                        <h5>
                            <p id="listTERM">Lorem ipsum</p>
                            Lorem ipsum dolor sit amet consectetur, adipiscicing elit. Dolor, corporis.
                            Asperiam sapiente repudiandae magni molestiae non quibusdam odio fuga
                            ipsum enim laudantium, iste sit possimus duciumus eos, dignissimos
                            laboriosam quo?
                        </h5>
                    </div>
                    <div class="col-12 sideLine position-relative">
                        <h5>
                            <p id="listTERM">Lorem ipsum</p>
                            Lorem ipsum dolor sit amet consectetur, adipiscicing elit. Dolor, corporis.
                            Asperiam sapiente repudiandae magni molestiae non quibusdam odio fuga
                            ipsum enim laudantium, iste sit possimus duciumus eos, dignissimos
                            laboriosam quo?
                        </h5>
                    </div>
                    <div class="col-12 sideLine position-relative">
                        <h5>
                            <p id="listTERM">Lorem ipsum</p>
                            Lorem ipsum dolor sit amet consectetur, adipiscicing elit. Dolor, corporis.
                            Asperiam sapiente repudiandae magni molestiae non quibusdam odio fuga
                            ipsum enim laudantium, iste sit possimus duciumus eos, dignissimos
                            laboriosam quo?
                        </h5>
                    </div>
                    <div class="col-12 sideLine position-relative">
                        <h5>
                            <p id="listTERM">Lorem ipsum</p>
                            Lorem ipsum dolor sit amet consectetur, adipiscicing elit. Dolor, corporis.
                            Asperiam sapiente repudiandae magni molestiae non quibusdam odio fuga
                            ipsum enim laudantium, iste sit possimus duciumus eos, dignissimos
                            laboriosam quo?
                        </h5>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-5 col-md-6 col-sm-12 leCimeIMG">
        </div>
    </div>
</div>
                                                                                         
<!--4 images-->
<div class="container-fluid primaryLine px-0 mx-0">
    <div class="row px-0 mx-0 justify-content-evenly">
        <div class="boxLAYER5">
            <h4>OUR TEAM</h4>
        </div>
        <div class="col-md-2 col-sm-5 col-12 px-0 mx-0 d-flex flex-column align-items-center">
            <div class="circular-border">
                <img class="circular-landscape" src="./img/fog.jpg" alt="Immagine circolare di montagna.">
            </div>
            <h6 class="text-center">
                <div id="listTERM">Lorem ipsum</div>
                <i>Lorem ipsum dolor sit amet, consectetum adipiscicing</i>
                <i>elit. Perspiciatis eveniet ad laudantium? Nemo ab</i>
            </h6>
            <div class="TOPicon">
                <i class="fa-brands fa-instagram fa-1x mx-2"></i>
                <i class="fa-brands fa-linkedin fa-1x mx-2"></i>
                <i class="fa-brands fa-facebook fa-1x mx-2"></i>
            </div>
        </div>
        <div class="col-md-2 col-sm-5 col-12 px-0 mx-0 d-flex flex-column align-items-center">
            <div class="circular-border">
                <img class="circular-landscape" src="./img/fog.jpg" alt="Immagine circolare di montagna.">
            </div>
            <h6 class="text-center">
                <div id="listTERM">Lorem ipsum</div>
                <i>Lorem ipsum dolor sit amet, consectetum adipiscicing</i>
                <i>elit. Perspiciatis eveniet ad laudantium? Nemo ab</i>
            </h6>
            <div class="TOPicon">
                <i class="fa-brands fa-instagram fa-1x mx-2"></i>
                <i class="fa-brands fa-linkedin fa-1x mx-2"></i>
                <i class="fa-brands fa-facebook fa-1x mx-2"></i>
            </div>
        </div>
        <div class="col-md-2 col-sm-5 col-12 px-0 mx-0 d-flex flex-column align-items-center">
            <div class="circular-border">
                <img class="circular-landscape" src="./img/fog.jpg" alt="Immagine circolare di montagna.">
            </div>
            <h6 class="text-center">
                <div id="listTERM">Lorem ipsum</div>
                <i>Lorem ipsum dolor sit amet, consectetum adipiscicing</i>
                <i>elit. Perspiciatis eveniet ad laudantium? Nemo ab</i>
            </h6>
            <div class="TOPicon">
                <i class="fa-brands fa-instagram fa-1x mx-2"></i>
                <i class="fa-brands fa-linkedin fa-1x mx-2"></i>
                <i class="fa-brands fa-facebook fa-1x mx-2"></i>
            </div>
        </div>
        <div class="col-md-2 col-sm-5 col-12 px-0 mx-0 d-flex flex-column align-items-center">
            <div class="circular-border">
                <img class="circular-landscape" src="./img/fog.jpg" alt="Immagine circolare di montagna.">
            </div>
            <h6 class="text-center">
                <div id="listTERM">Lorem ipsum</div>
                <i>Lorem ipsum dolor sit amet, consectetum adipiscicing</i>
                <i>elit. Perspiciatis eveniet ad laudantium? Nemo ab</i>
            </h6>
            <div class="TOPicon">
                <i class="fa-brands fa-instagram fa-1x mx-2"></i>
                <i class="fa-brands fa-linkedin fa-1x mx-2"></i>
                <i class="fa-brands fa-facebook fa-1x mx-2"></i>
            </div>
        </div>
    </div>
</div>
                                                                        
<!--2 rings and text-->
<div class="container-fluid primaryLine px-0 mx-0">
    <div class="row px-0 mx-0 justify-content-around">
        <div class="boxLAYER6">
            <h4>OUR BENEFIT</h4>
        </div>
        <div class="col-xl-5 col-md-5 col-sm-12 d-flex flex-column align-items-center">
            <h5 class="text-start py-5">
                <div id="listTERM">Lorem ipsum</div>
                Lorem ipsum dolor sit amet, consectetum adipiscicing elit. Velis quaerat omnis
                est. Expedita ipsa minus odio. Eveniet, deserunt cupiditate. Reprehenderit
                laudantium commodi possimus repudiandae quasi, accusamus au esse ullam
                reiciendis!  
            </h5>
            <div class="circular-border2">
                <img class="circular-landscape2" src="./img/mountain-547363_1920.jpg" alt="Immagine circolare di montagna.">
            </div>
        </div>
        <div class="col-xl-5 col-md-5 col-sm-12 d-flex flex-column align-items-center">
            <div class="circular-border2">
                <img class="circular-landscape2" src="./img/mountain-547363_1920.jpg" alt="Immagine circolare di montagna.">
            </div>
            <h5 class="text-end py-5">
                <div id="listTERM">Lorem ipsum</div>
                Lorem ipsum dolor sit amet, consectetum adipiscicing elit. Velis quaerat omnis
                est. Expedita ipsa minus odio. Eveniet, deserunt cupiditate. Reprehenderit
                laudantium commodi possimus repudiandae quasi, accusamus au esse ullam
                reiciendis!  
            </h5>
        </div>
    </div>
</div>

<!--Red threes-->
<footer>
    <div class="container-fluid mx-0 px-0 boxLAYER7">
        <div class="row px-0 mx-0">
            <div class="col-12 px-0 mx-0">
                <div class="imgFooter px-0 mx-0"></div>  
            </div>
        </div>
    </div>  
    <div class="container-fluid thirdLine px-0 mx-0">
        <div class="footerText boxLAYER8">
            LOREM
        </div>
        <div class="row px-0 mx-0 justify-content-center">
            <div class="col-xl-7 col-md-6 col-sm-12">
                <span class="footerText2">Testo generico</span>
                <div class="footerText3">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam ad quae minima. Impedit odio, cumque voluptate quia laudantium vel dolor beatae
                    <p>quasi molestias odit quidem quae dolorem vitae at iure?</p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam ad quae minima. Impedit odio, cumque voluptate quia laudantium vel dolor beatae
                    <p>quasi molestias odit quidem quae dolorem vitae at iure?</p>
                </div>
            </div>
            <div class="col-xl-2 col-md-3 col-sm-12">
                <span class="footerText2">Quick link</span>
                <ul class="footerText3">
                    <li><a href="" alt="" style="color:white">Lorem link</a></li>
                    <li><a href="" alt="" style="color:white">Lorem link</a></li>
                    <li><a href="" alt="" style="color:white">Lorem link</a></li>
                    <li><a href="" alt="" style="color:white">Lorem link</a></li>
                </ul>
            </div>
            <div class="col-2">
                
            </div>
        </div>
    </div>
</footer>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
</body>
</html>